» Ubuntu » Пакети » precise (12.04LTS) » libs » libxslt1.1
precise  ] [  precise-updates  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Източник: libxslt  ]

Пакет: libxslt1.1 (1.1.26-8ubuntu1.3 и други) [security]

Връзки за libxslt1.1

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник libxslt.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

XSLT 1.0 processing library - runtime library

Други пакети, свързани с libxslt1.1

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
    dep: libc6 (>= 2.4) [не amd64]
  • dep: libgcrypt11 (>= 1.4.5)
    LGPL Crypto library - runtime library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library

Изтегляне на libxslt1.1

Изтегляне за всички налични архитектури
Архитектура Версия Големина на пакета Големина след инсталиране Файлове
amd64 1.1.26-8ubuntu1.3 163,0 кБ473,0 кБ [списък на файловете]
armhf 1.1.26-8ubuntu1 138,1 кБ358,0 кБ [списък на файловете]
i386 1.1.26-8ubuntu1.3 161,1 кБ466,0 кБ [списък на файловете]
powerpc 1.1.26-8ubuntu1 156,9 кБ477,0 кБ [списък на файловете]